Resultados 1 al 4 de 4






Ccam


Estás en el tema Ccam dentro del subforo Vu+ Uno en LonasDigital. Hola Como instalo ccam en la 1.73 no lo veo en addons.. gracias...



Este tema tuvo 725 Visitas y 3 Respuestas

Actualmente hay 1 usuarios viendo este tema. (0 miembros y 1 visitantes)

  1. #1
    Avatar de trakatra

    trakatra ha iniciado este hilo.
    trakatra está desconectado
    Título:  Amigo de Lonas Rango:  Amigo de Lonas
    Fecha de ingreso
    Oct-2010
    Nacionalidad
    Espana
    Temas
    16
    Mensajes
    68
    Citar Citar  




  2. #2
    Avatar de montxinho

    montxinho está desconectado
    Título:  curioso Rango:  Usuario Registrado
    Fecha de ingreso
    Jan-2010
    Nacionalidad
    Espana
    Temas
    44
    Mensajes
    1,005


    puedes instalarla "a manini" o si lo prefieres instalar algún plugin tipo "TRRPlugin" o "TSPanel" que ya traen repositorios con las CAM's


    Citar Citar  

  3. #3
    Avatar de trakatra

    trakatra ha iniciado este hilo.
    trakatra está desconectado
    Título:  Amigo de Lonas Rango:  Amigo de Lonas
    Fecha de ingreso
    Oct-2010
    Nacionalidad
    Espana
    Temas
    16
    Mensajes
    68


    Hola
    Gracias....ya no me acordaba que en la anterior version de imagen la 172 lo hice asi
    bueno ya esta en marcha n
    Una cosa he notado esto
    Por ejemplo la dejo ahora funcionando y vuelvo mañana e intento acceder a la vu+ mediante ftp o a la ip para ver los peers y no tengo acceso, pero lo curioso es que la drean esta enviando y recibiendo ,de los peers pero no me deja acceder
    Para poder acceder tengo que entrar en la configuracion de red y resetear la red, entonces si va pero al dia siguiente igual

    ALguien sabe que hay que tocar en la configuracion
    Gracias


    Citar Citar  

  4. #4
    Avatar de montxinho

    montxinho está desconectado
    Título:  curioso Rango:  Usuario Registrado
    Fecha de ingreso
    Jan-2010
    Nacionalidad
    Espana
    Temas
    44
    Mensajes
    1,005


    yo, por ahora no tengo ese problema, si bien es cierto que tengo la 1.7.2


    Citar Citar  

Subir